=== debian/control ===
Source: libtest-command-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-command-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-command-perl.git
Homepage: https://metacpan.org/release/Test-Command

Package: libtest-command-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for testing external commands
 Test::Command lets you write tests that examine the exit status, STDOUT
 and STDERR of any program helping you determine if it is behaving as
 expected.
