=== debian/watch ===
version=4
https://metacpan.org/release/Test-Command .*/Test-Command-v?@ANY_VERSION@@ARCHIVE_EXT@$
